uuid: 11514a95-9c15-42bc-8944-69c25fe43206
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_audience
    - node.type.course
    - taxonomy.vocabulary.target_audience
  module:
    - entityconnect
third_party_settings:
  entityconnect:
    buttons:
      button_add: '1'
      button_edit: '1'
    icons:
      icon_add: '0'
      icon_edit: '0'
id: node.course.field_audience
field_name: field_audience
entity_type: node
bundle: course
label: 'Target audience'
description: 'Start typing'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      target_audience: target_audience
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
